Subject: Re: CCL:G:How to calculate Bond Order ?

From: Jeffrey J Gosper <[email-masked]>
Date: Thu, 12 Dec 1996 14:01:39 GMT

> Dear Netters,
> 	I am doing my thesis with the subject of QSAR of antimalarial 
> drugs. My available chemical calculation softwares are Gaussian 92, 
> Hyperchem release 3, ChemPlus, Alchemy, and Molgen. From some papers, 
> they calculated bond orders and found that these had good correlations 
> with activity so I would like to try it but unfortunately I really don't 
> know how to calculate the bond order of molecules. Does anybody know how 
> to do so (if possible with the programs I have) ? 
> 
> 

MOPAC can calculate bond orders (using the BONDS keyword). We are currently 
working on an Windows program that will take XYZ files, run MOPAC, and 
produce an 'extended' XYZ file that contain bond connectivities and orders 
which can be viewed in Re_View2.

Until this is finished you can look at the degrees of bonding table in the 
MOPAC output.
 
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry                                     
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://www.brunel.ac.uk/~castjjg 
 Re_View's Home page (A molecular display/animation/analysis program):
   http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/